/*
Vars
*/
:root {
  --bd-theme-primary: #003780;
  --bd-text-body: #3D2E4C;
  --bd-grey-1: #EBEBEB;
  --bd-grey-2: #CCC;
  --bd-fz-p: 15px;
}

/*
Header
*/
.bd-header__transparent { background-color: transparent; box-shadow: none; }
.logo-bianco { display: block; }
.logo-colorato { display: none; }
.logo { padding: 12px 0; }
.logo img { max-width: 200px; }
.main-menu ul li { margin-right: 30px; }
.main-menu ul li:last-child { margin-right: 0; }
.main-menu ul li a { color: var(--bd-common-white); font-size: 16px; font-weight: 700; }
.main-menu ul li:hover > a { color: var(--bd-grey-1); }
.main-menu ul li.has-dropdown > a::after { color: var(--bd-common-white); }
.hamburger-btn span { background: var(--bd-common-white); }

/*
Header Sticky
*/

.header-sticky .logo-bianco { display: none; }
.header-sticky .logo-colorato { display: block; }
.header-sticky .logo { padding: 8px 0; }
.header-sticky .logo img { max-width: 175px; }
.header-sticky .main-menu ul li a { color: var(--bd-common-black); font-weight: 500; }
.header-sticky .main-menu ul li:hover > a { color: var(--bd-theme-primary); }
.header-sticky .main-menu ul li.has-dropdown > a::after { color: var(--bd-common-black); }
.header-sticky .hamburger-btn span { background: var(--bd-common-black); }

/*
Offcanvas
*/

.offcanvas__logo.logo img { max-width: 180px; }
@media (max-width: 575px) {
  .offcanvas__area { width: 300px; }
  .offcanvas__contact-text a { font-size: 14px; }
}

/*
Breadcrumb
*/

.breadcrumb__section { padding-top: 200px; }
.breadcrumb__title, .breadcrumb__list span { color: #FFF; }
.breadcrumb__title { font-size: 38px; }
.breadcrumb__list span { font-weight: 400; }
.breadcrumb__list span a:hover { color: var(--bd-grey-1); }
@media (min-width: 768px) {
  .breadcrumb__title { max-width: 60%; }
}

/*
Footer
*/

.bd-footer-widget__content img { max-width: 120px; float: left; margin-right: 20px; }
.bd-footer-widget__title, .bd-footer-widget__content p, .bd-footer-widget__content hr { color: var(--bd-text-body); }
.bd-footer-widget__title { margin-bottom: 20px; font-weight: 700; color: var(--bd-theme-primary); }
.bd-footer-widget__title img { width: 220px; }
.bd-footer-widget__content hr { color: #DDD; opacity: 1; }
.bd-footer-widget__content strong { color: var(--bd-theme-primary); }
.bd-footer-widget__contacts { list-style-type: none; margin: 0; padding: 0; }
.bd-footer-widget__contacts li { position: relative; padding-top: 4px; padding-bottom: 10px; padding-left: 30px; }
.bd-footer-widget__contacts li i { position: absolute; top: 8px; left: 0; color: var(--bd-theme-primary); font-size: 16px; }
.bd-footer-widget__contacts li span, .bd-footer-widget__contacts li a { color: var(--bd-text-body); font-size: 16px; }
.bd-footer__copyright.bd-border-top { border-top-color: #DDD; }
.bd-footer__copyright, .bd-footer__copyright a { color: var(--bd-text-body); }

/*
Footer - Icone social
*/

.bd-footer-widget__social a { border-radius: 50%; color: var(--bd-theme-primary); }

/*
Home-Page - Cover
*/

.oxiblume_cover { position: relative; height: 100vh; background-image: url(../img/home-cover.jpg); background-repeat: no-repeat; background-position: bottom center; background-size: cover; }
.oxiblume_cover_inner { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; align-items: center; }
.oxiblume_cover_subtitle { font-family: 'Montserrat', sans-serif; font-size: 24px; font-weight: 400; color: var(--bd-common-white); line-height: 1.2; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 10px; }
.oxiblume_cover_title { font-size: 28px; font-weight: 700; color: var(--bd-common-white); line-height: 1.4; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 20px; }
.oxiblume_cover_btn .bd-btn { color: var(--bd-common-white); border-color: var(--bd-common-white); }
.oxiblume_cover_btn .bd-btn span { border-left-color: var(--bd-common-white); }
@media (max-width: 1120px) and (max-height: 600px) and (orientation: landscape) {
  .oxiblume_cover_box { display: block; position: absolute; bottom: 40px; width: 70%; }
  .oxiblume_cover_subtitle { font-size: 18px; }
  .oxiblume_cover_title { font-size: 24px;}
}
@media (max-width: 600px) and (orientation: portrait) {
  .oxiblume_cover { background-image: url(../img/home-cover-mob.jpg); }
  .oxiblume_cover_inner { align-items: normal; padding-top: 200px; }
  .oxiblume_cover_subtitle { font-size: 18px; }
  .oxiblume_cover_title { font-size: 26px; }
}

/*
Home-Page - caratteristiche
*/

.bd-feature__icon img { width: 60px; }
.bd-feature__title { font-weight: 600; color: var(--bd-theme-primary); }

/*
Varie
*/

.bd-section__subtitle { font-family: 'Montserrat', sans-serif; }
.bd-section__title-lg { font-size: 32px; }
.theme-light-blue-bg { background-color: #ebf1f8; }
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5 { color: #FFF; }
